/*

*	CSS based dropdown and flyout menus

*	You shouldn't need to edit anything in this file

*	as the rules contained herein only govern the

*	dropdown behaviour of the top menu's submenus and 

*	the flyout behaviours of the left and right menus.

*/



	/* Horizontal dropdown suckerfish menu */

	



#nav ul {

padding:0; 

margin:0;

list-style-type: none;

}

#nav ul li {

float:left; 

margin:0px; 

position:relative;

text-align: left;

}

#nav ul li a, #nav ul li a:visited {

display:block; 

text-decoration:none;

overflow:hidden;

padding:0 20px; 

height:30px;

line-height:30px;

}



/* top level parent */

#nav ul li.parent a:after {}

#nav ul li.parent li a:after {}



/* first sub-level list (tier 2 links) */

#nav ul li ul {display: none;}

#nav ul li:hover ul, #nav ul li.iehover ul {/* This rule tells our submenu to appear on hover over parent */

display:block; 

position:absolute;

top:30px; 

left:-1px; 

width:200px;

}



#nav ul li:hover ul li ul, #nav ul li.iehover ul li ul {display: none;}

#nav ul li:hover ul li a, #nav ul li.iehover ul li a {

display:block; 

width:200px;

padding: 0px;

text-indent:10px;

}

/* first sub-level parent */

#nav ul li li.parent a:after {}

#nav ul li li.parent li a:after {}



/* Second sub-level list (tier 3 links)*/

#nav ul li:hover ul li ul, #nav ul li.iehover ul li ul {}

#nav ul li:hover ul li a, #nav ul li.iehover ul li a {}

#nav ul li:hover ul li a:hover, #nav ul li.iehover ul li a:hover {}

#nav ul li:hover ul li:hover ul, #nav ul li.iehover ul li.iehover ul {/* This rule tells our sub submenu to appear on hover over parent*/

display:block; 

position:absolute; 

left:201px; 

top:-1px;

}

/* second sub-level parent */

#nav ul li li li.parent a:after {}

#nav ul li li li.parent li a:after {}



















/* Left Column Vertical fly-out suckerfish menu */

#left ul#mainlevel li, 

#left ul.menu li {width: 100%;}

#left ul#mainlevel li a:link, 

#left ul#mainlevel li a:visited, 

#left ul.menu li a:link, 

#left ul.menu li a:visited {width: 100%;display:block;font-weight:400;padding:0 0 6px 10px;width: 100%;text-decoration:none;}

#left ul.menu li a:hover {text-decoration:underline;}

#left ul#mainlevel li a#active_menu, 

#left ul.menu li#current a {text-decoration:none;}

#left ul.menu ul li {background:none;}

			

/* Root = Vertical, Secondary = Vertical */

#left ul#mainlevel,

#left ul.menu,

	#left ul.menu li,

		#left ul.menu ul {width: 100%; /*For KHTML*/}



#left ul#mainlevel:after,

#left ul.menu:after /*From IE 7 lack of compliance*/{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

	#left ul#mainlevel li, 

	#left ul.menu li {float: left; /*For IE 7 lack of compliance*/display: block !important; /*For GOOD browsers*/display: inline; /*For IE*/position: relative;list-style:none;padding:0;margin:0;text-indent:0px;}



/* Root Menu */

		#left ul#mainlevel a, 

		#left ul.menu a {display: block;height: auto !important;height: 1%; /*For IE*/}



/* Submenu Initialisation */					

	#left ul.menu ul,

		#left ul.menu ul ul,

			#left ul.menu ul ul ul {display: none;position: absolute;z-index:900; list-style: none;top: 10px;left: 75%;}

/* Do Not Move - Must Come Before display:block for Gecko */

/* Hide sub submneus on page load */

			#left ul.menu li:hover ul ul,

				#left ul.menu li:hover ul ul ul,

			#left ul.menu li.iehover ul ul,

				#left ul.menu li.iehover ul ul ul {display: none;}



/* Display submenus on hover over parent item */

	#left ul.menu li:hover ul,

		#left ul.menu ul li:hover ul,

	#left ul.menu ul ul li:hover ul,

		#left ul.menu li.iehover ul,

	#left ul.menu ul li.iehover ul,

		#left ul.menu ul ul li.iehover ul {display: block;}



/* 2nd Menu */

			#left ul.menu ul {width: 150px;margin: 0;padding: 0;}

			#left ul.menu li:hover li {padding:0px;margin: 0px;}

			#left ul.menu li:hover li a,

			#left ul.menu li.iehover li a {margin: 0.25em 0.5em 0;}

















/* @Right Column Vertical fly-out suckerfish menu */

#right ul#mainlevel li, 

#right ul.menu li {width: 100%; list-style:none;padding:0;margin:0;text-align:left;text-indent:0;}

	#right ul#mainlevel li a:link, 

	#right ul#mainlevel li a:visited, 

	#right ul.menu li a:link, 

	#right ul.menu li a:visited {width: 100%;display:block;font-weight:400;padding:0 0 6px 10px; text-decoration:none;}

	#right ul#mainlevel li a:hover, 

	#right ul.menu li a:hover {text-decoration:underline;}

	#right ul#mainlevel li a#active_menu, 

	#right ul.menu li#current a {text-decoration:none;}

	#right ul.menu ul li {}

			

/* Root = Vertical, Secondary = Vertical */

#right ul#mainlevel,

#right ul.menu,

	#right ul.menu li,

		#right ul.menu ul {width: 100%; /*For KHTML*/ list-style: none;}



#right ul#mainlevel:after,

#right ul.menu:after /*From IE 7 lack of compliance*/{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

	#right ul#mainlevel li,

	#right ul.menu li {float: left; /*For IE 7 lack of compliance*/display: block !important; /*For GOOD browsers*/display: inline; /*For IE*/position: relative;}



/* Root Menu */

		#right ul#mainlevel a,

		#right ul.menu a {display: block;height: auto !important;height: 1%; /*For IE*/}

					

/* Submneu Initialisation */

	#right ul.menu ul,

		#right ul.menu ul ul,

			#right ul.menu ul ul ul {display: none;position: absolute;z-index:900;top: 10px;left: -75%;}

/* Do Not Move - Must Come Before display:block for Gecko */

/* Hide sub submenus on page load */

				#right ul.menu li:hover ul ul,

					#right ul.menu li:hover ul ul ul,

				#right ul.menu li.iehover ul ul,

					#right ul.menu li.iehover ul ul ul {display: none;}



/* Display submenus on hover over parent item */

	#right ul.menu li:hover ul,

		#right ul.menu ul li:hover ul,

			#right ul.menu ul ul li:hover ul,

	#right ul.menu li.iehover ul,

		#right ul.menu ul li.iehover ul,

			#right ul.menu ul ul li.iehover ul {display: block;}



/* 2nd Menu */

			#right ul.menu ul {width: 150px;margin: 0;padding: 0;}

			#right ul.menu li:hover li {padding:0px; padding-right: 1em; text-align:right; }

			#right ul.menu li:hover li a,

			#right ul.menu li.iehover li a {margin: 0.25em 0.5em 0 0;}

			

			

			

			

/* Footer Menu */			

#footer_nav {}

			

#footer_nav ul.menu {

padding:0; 

margin:0;

list-style-type: none;

}



#footer_nav ul.menu li {

display: block;

float: left;

}



#footer_nav ul.menu li a,

#footer_nav ul.menu li a:visited {

display:block; 

overflow:hidden;

padding:0 10px; 

}	



#footer_nav ul.menu li a:hover {}	

	

			

			

			

			